.banners-slider {color: #fff;overflow: hidden;position: relative;margin: 0 auto;min-height:115px;}
.banners-slider-item {opacity: 0;pointer-events: none;position: absolute;top: 0;transition: opacity 0.6s ease-in-out;width: 100%}
.banners-slider-active:checked + .banners-slider-item {opacity: 1;pointer-events: auto;position: static;}
.banners-slider-item img {display: block;height: auto;width: auto;border-radius: 10px;}

.banners-slider-indicators {align-self: center;list-style: none;margin: auto;padding: 0;display: flex;text-align: center;width: fit-content;}
.banners-slider-indicators li {margin-right: 6px;position: relative;}
.banners-slider-indicators li:before {content: '';height: 12px;width: 12px;display: inline-block;background: #f2f2f2;border-radius: 6px;cursor: pointer;transition: all 300ms ease;}
.banners-slider-indicators li.active:before {width: 30px;background: var(--bs-primary);}
.banners-slider-indicators li label{width: 100%;position: absolute;height: 100%;right: 0;left: 0;margin: auto;cursor: pointer;}
